//删除分享、喜欢
$(function(){ 
	$('.like_list .item,').append("<div class='del'></div>")
		.hover(function(){ 
			
			$('.del',this).show();								 
		},function(){ 
			$('.del',this).hide();
		});
		
	$('.like_list .del').click(function(){ 
		if(confirm("确定要删除吗?")){ 
			var id=$(this).parent().attr('iid');
			$.post(def.root+"index.php?act=del&m=uc&a="+def.action,{id:id},function(data){ 
				if(data.data>0){ 
					window.location.href="";
				}else{ 
					alert("删除错误!");
				}
			},"json");		
		}
	});
});